.call-us {
    background: #9AD8DC;
    margin: 1rem auto 0;
    width: 100%;
    max-width: 800px;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 2;
}

a.call-us-url {
    color: #000;
}

a:hover.call-us-url {
	text-decoration: underline;
}

@media (min-width: 501px) {
	.call-us {
		font-size: 1.4rem;
	}
}